/*
Theme Name: Dental Insight
Theme URI: https://www.ovationthemes.com/wordpress/free-dental-wordpress-theme/
Author: pewilliams
Author URI: https://www.ovationthemes.com/
Description: Dental Insight Theme is specially designed for dentists, dental practices, Dental Insights, dental hygienists, medicine, providers, medical stores, orthodontists, medical facilities, lab, therapy, healing, health clinics, Sanitize sanitization, cleaning,  radiography, laboratory, air purifier, doctors, hospital, pharma, dental implants, nursing, dispensary, endodontic, oral health care surgery websites and any other health and medical organization. The theme’s design is flawless and eye-catching, elegant but luxurious. Showcase your work and place of work online with this modern theme. It is packed with a lot of features to help you showcase a perfect professional website. It is SEO-friendly which will index your website soon on major search engines. The responsive layout makes it mobile-friendly too so your visitors can contact easily in case of urgent need. It is also translation-ready with RTL layout support important for international patients. You can add shortcodes to further increase the functionality of your website. This expert theme is cleanly coded to provide fast page load times to your visitors. For the ease of interaction a call to action button is provided. Use social media integration and link all your social media pages to popularize your work. The testimonial section will let your visitor’s comment on your work.
Version: 5.2
Requires at least: 5.0
Tested up to: 6.3
Requires PHP: 5.6
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: dental-insight
Tags: wide-blocks, block-styles, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, grid-layout, custom-colors, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, flexible-header, featured-image-header, rtl-language-support, threaded-comments, theme-options, post-formats, food-and-drink, portfolio, e-commerce

Dental Insight WordPress Theme, Copyright 2022 pewilliams
Dental Insight is distributed under the terms of the GNU GPL
*/

html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-family: 'Roboto', sans-serif;
	color: #858d92;
}
article,aside,footer,header,nav,section,figcaption,figure,main,details,menu  {
	display: block;
}
h1,h2,h3,h4,h5,h6{
	font-weight: bold;
	color: #02314f;
	font-family: 'Playfair Display', serif;
}
figure {
	margin: 1em 0;
}
a:active,
a:hover {
	outline-width: 0;
}
abbr[title] {
	border-bottom: 1px #7a7a7a dotted;
	text-decoration: none;
}
b,
strong {
	font-weight: 700;
}
code,
kbd,
samp {
	font-size: 1em;
}
dfn {
	font-style: italic;
}
mark {
	background-color: #eee;
	color: #222;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
audio,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
.box-center{
	align-self: center;
}
button,
input,
optgroup,
select,
textarea {
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
[type="checkbox"],
[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}
[hidden] {
	display: none;
}
.single .entry-content p{
	margin-bottom: 18px;
}
.entry-content > p:first-of-type:first-letter{
	font-size: 70px;
	float: left;
	line-height: 60px;
	padding: 4px 12px 0 0;
}
.entry-content a,
.woocommerce-product-details__short-description a,.copyright .textwidget p a{
    text-decoration: underline;
}
.woocommerce #review_form #respond textarea {
   background: #eee;
    border: 1px solid #e1e1e1;
}
/*-----------bread-crumb------------*/

.bread_crumb a:hover{
    color:#fe8086 !important;
}
.bread_crumb a{
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.4em;
    letter-spacing: .2em;

}
.bread_crumb span {
	color: #fe8086;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.4em;
    letter-spacing: .2em;
}
.bread_crumb{
    color: #fff;
}
.woocommerce-breadcrumb a,
.woocommerce-breadcrumb{
	color: #000 !important;
	font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}
.woocommerce-breadcrumb a:hover{
	color:#fe8086 !important;
}
/*-----------post format------------*/
.entry-audio audio {
    width: 100%;
}
#Category-section iframe {
    width: 100%;
}
#Category-section .entry-video video{
	width: 100%;
}
#Category-section [class^="wp-block-"]:not(.wp-block-gallery) figcaption{
    display: none;
}
#Category-section .wp-block-quote:not(.is-large):not(.is-style-large){
    padding: 0 0 0 10px;
}
.wp-block-quote:not(.is-large):not(.is-style-large), blockquote {
    border: 5px solid black !important;
    text-align: center;
}
.entry-content .quotepost a{
    text-decoration: none;
    color: #fe8086;
}
.entry-content .quotepost p{
	color: #fe8086;
}
h1.quote-content {
    text-align: center;
}
#Category-section .wp-block-pullquote {
	text-align: center;
}
#Category-section pre.wp-block-verse{
    border: 5px solid black !important;
    color: #fe8086;   
}
/*-------------- Alignments ---------------*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignwide {
	margin-left  : -60px;
	margin-right : -30px;
}
.alignfull {
    margin-left: -48px;
    width: calc(100% + 64px) !important;
	max-width : 100vw;
}

.alignfull img {
  width: 100vw;
}

/*--------- Forms ---------*/

label {
	color: #02314f;
	display: block;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #02314f;
}

select {
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 3em;
	max-width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
	background-color: #fe8086;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}

input + button,
input + input[type="button"],
input + input[type="submit"] {
	padding: 0.75em 2em;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #7a7a7a;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
	background: #bbb;
}

/* Accessibility */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}
#content[tabindex="-1"]:focus {
  outline: 0;
}

/*---------- Links -----------*/

a {
	color: #fe8086;
	text-decoration: none;
}
a:hover,
a:active {
	color: #fe8086;
	outline: 0;
	text-decoration: none;
}

/* Site branding */

.site-branding {
	padding: 1em 0;
	position: relative;
	-webkit-transition: margin-bottom 0.2s;
	transition: margin-bottom 0.2s;
	z-index: 3;
}
.site-branding a {
	text-decoration: none;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.site-branding a:hover,
.site-branding a:focus {
	opacity: 0.7;
}
.site-title {
	clear: none;
	font-size: 24px;
	line-height: 1.25;
	margin: 0;
	padding: 0;
}
.custom-logo-link {
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
	width: auto;
}
.custom-logo-link img {
	display: inline-block;
	max-height: 80px;
	width: auto;
}

/* Logo */

.logo h1,
.site-title,
.site-title a {
    font-size: 25px;
    color: #02314f;
    font-weight: bold;
}
.logo h1 a {
    color: #02314f;
    text-decoration: none;
}
.logo p{
	font-size: 15px;
	color: #02314f;
	margin-bottom: 0;
}

/*------------- Header -------------*/
.page-template-custom-home-page #header{
	margin-bottom: 0 !important;
}
#masthead .wrap {
	position: relative;
}
.top_bar,.top_header {
    background: #f3f4f9;
}
.top_header,.top_bar a,.top_bar span,.top_header strong,.top_bar,#slider p{
    color: #02314f;
}
.info-box i, .top_bar i {
    color: #fe8086;
    font-size: 18px;
}
.links i{
    font-size: 15px;
    color: #fe8086;
    margin: 0px 10px;
}
.top_header strong{
    font-family: 'Playfair Display', serif;
    font-size: 18px;
}
.info-box span,.top_bar span,.top_bar a {
    font-size: 14px;
}

/* ----- header navigation ----- */
.menu_header.fixed {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    border-radius: 0;
}
.gb_nav_menu li{
	display:inline-block;
	margin:0;
	position:relative;
}
.gb_nav_menu li a {
    color: #02314f;
    padding: 8px 13px;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}
.gb_nav_menu ul li a:active,
.gb_nav_menu ul li a:hover {
    background: #fe8086;
    color: #fff;
    border-radius: 30px;
}
.gb_nav_menu li.page_item_has_children:after,
.gb_nav_menu li.menu-item-has-children:after{
 	content: '\f078';
    position: absolute;
    right: -1px;
    top: 10px;
    font-size: 12px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    color: #02314f;
}
.gb_nav_menu ul ul{
	opacity: 0;
    position: absolute;
    background: #fe8086;
    min-width: 210px;
    z-index: 9999;
    padding: 4px;
}
.gb_nav_menu ul ul ul{
  left: 100%;
  top: 0;
}
.gb_nav_menu ul ul a{
	color: #fff;
	padding: 10px;
}
.gb_nav_menu ul ul a:hover{
  background: #fe8086;
  color: #fff !important;
}
.gb_nav_menu ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-left: none;
  border-right: none !important;
  padding: 0;
}
.gb_nav_menu ul ul li:last-child{
  border-bottom: 0;
}
.gb_nav_menu ul li:hover > ul{
  opacity: 1;
}
.gb_nav_menu li.menu-item-has-children:hover > ul, .gb_nav_menu li.menu-item-has-children:focus > ul, .gb_nav_menu li.menu-item-has-children.focus > ul{
  opacity: 1;
}
.gb_nav_menu .menu > ul > li.highlight{
  background-color: #006ccc;
}
.gb_nav_menu .menu > ul > li.highlight:hover{
  background: transparent;
}

.toggle-menu, a.closebtn{
  display: none;
}
.gb_nav_menu .sub-menu {
  list-style: none;
  padding-left: 0;
  opacity: 0;
  left: -9999px;
  z-index: 99999;
  width: 200px !important;
}
.gb_nav_menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu,
.gb_nav_menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu,
.gb_nav_menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu,
.gb_nav_menu .menu-item-has-children:not(.off-canvas)[focus-within] > .sub-menum,
.gb_nav_menu .menu-item-has-children:not(.off-canvas):focus-within > .sub-menu  {
  display: block;
  left: 0;
  margin-top: 0;
  opacity: 1;
  width: auto;
  min-width: 100%;
}
ul.sub-menu ul.sub-menu{ 
  left: -202px !important;
}
/* --------- SLIDER--------- */
#slider{
	max-width:100%;
	background: #fff;
}
#slider .carousel-caption {
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
}
#slider .bg-color{
  background-color: #e5e5e5;
  height: 600px;
  widows: 100%;
}
#slider .carousel-control-next-icon,
#slider .carousel-control-prev-icon {
    background: #02314f;
    width: auto;
    height: auto;
    font-size: 20px;
    border-radius: 30px;
}
#slider .carousel-control-next-icon:hover,
#slider .carousel-control-prev-icon:hover {
    background: #fe8086;
    border-color: #fff;
}
#slider img {
	width: 100%;
	opacity: 0.8;
}
#slider .carousel-item-next,
#slider .carousel-item-prev,
#slider .carousel-item.active {
	display: block !important;
}
#slider .carousel-control-next,
#slider .carousel-control-prev {
    opacity: 1;
}
#slider .carousel-caption h2{
    color: #02314f;
    font-size: 60px;
}
.home-btn a,.box-button a {
    background: #fe8086;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
}
.box-button a{
	background: #f3f4f9;
	color: #fe8086;
}
.home-btn a:hover{
	background: #fff;
	color: #fe8086;
}

/*--------- Services Section--------- */

.box {
    box-shadow: 0 0 10px 5px #f5f5f5;
}
.box h4 {
    color: #fe8086;
    font-size: 20px;
    font-weight: 600;
}
.box:hover {
    background: #fe8086;
}
.box:hover h4,.box:hover p{
 color: #fff;
}

/*------------Scroll-Top------------------*/
.scrollup {
    position: fixed;
    top: 0;
    right: 25px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    padding: 0;
    font-size: 20px;
    outline: none;
    border-radius:30px !important;
    background-color: #fe8086 !important;
    border-bottom-left-radius: 50% !important;
    border-top-left-radius: 50% !important;
    border-bottom-right-radius: 50% !important;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .2);
    -webkit-transition: .9s;
    transition: .9s;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
}

.scrollup i {
    display: inline-block;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.scrollup.is-active {
    top: 98%;
    -webkit-transform: translateY(-98%);
    transform: translateY(-98%);
    opacity: 1;
    visibility: visible;
}

.scrollup.is-active:hover,
.scrollup.is-active:focus {
    color: #000;
    background: #fe8086;
    transform: translateY(-98%) rotate(-45deg);
    -webkit-transform: translateY(-98%) rotate(-45deg);
    -moz-transform: translateY(-98%) rotate(-45deg);
    -o-transform: translateY(-98%) rotate(-45deg);
    -ms-transform: translateY(-98%) rotate(-45deg);
}

.scrollup.is-active:hover i,
.scrollup.is-active:focus i {
    transform: translateY(0) rotate(45deg);
    -webkit-transform: translateY(0) rotate(45deg);
    -moz-transform: translateY(0) rotate(45deg);
    -o-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
}

/*--------- Category Section--------- */

#Category-section{
    width: 100%;
}
#Category-section img,#Category-section .entry-audio {
	margin-top: 15px;
	margin-bottom: 15px;
} 
#Category-section .entry-video{
	margin-top: 15px;
}
#Category-section .postbox.smallpostimage{
	border: 1px solid #e5eaec;
	margin-bottom: 30px;
}
#Category-section .postbox.smallpostimage:hover h3 a{
	color: #fe8086;
}
#Category-section h3 a {
   font-size: 22px;
   color: #02314f;
}
#Category-section .date-box{
	font-size: 13px;
    font-weight: 600;
    color: #02314f;
}

/*--------- Woocommerce Section--------- */

.woocommerce ul.products li.product .star-rating{
	margin: 0 auto .5em;
	color: #f4bc16;
}
.woocommerce .products li {
    text-align: center;
    box-shadow: 0 0 10px 5px #f5f5f5;
    padding: 10px !important;
}
.woocommerce #sidebar {
  margin-top: 2em;
}
a.showcoupon,
.woocommerce-message::before{
	color: #fe8086;
}
.woocommerce-message {
  border-top-color: #fe8086;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale {
    background: #fe8086;;
    color: #fff;
    padding: 0;
    border-radius: 0px;
    margin: 0 !important;
    min-height: 5px;
    line-height: 26px;
    min-width: 60px;
}
.woocommerce ul.products li.product .onsale{
    top: 10px !important;
    right: 10px !important;
}
h2.woocommerce-loop-product__title{
  font-size: 18px !important;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #fe8086 !important;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
	margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background: #fe8086;
	color: #fff;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,a.added_to_cart.wc-forward:hover{
	background: #02314f;
	color: #fff;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 8px 5px;
  border: solid 1px #02314f;
  color: #02314f;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
}
nav.woocommerce-MyAccount-navigation ul li {
  background: #fe8086;
  padding: 12px !important;
  margin-bottom: 10px;
  border-radius: 30px;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #fff !important;
  font-weight: bold;
  font-style: none !important;
}
.posted_in {
  display: block;
}
.woocommerce .woocommerce-ordering select{
	padding: 10px;
}
span.woocommerce-input-wrapper{
 width: 100%;
}
.woocommerce-product-gallery__image{
  padding: 2px;
}
.woocommerce a.checkout-button.button.alt.wc-forward{
	color: #fff !important;
	font-style: none;
}
.woocommerce a.checkout-button.button.alt.wc-forward:hover{
	text-decoration: none !important;
}
a.added_to_cart.wc-forward {
    background: #fe8086;
    padding: 6px 33px;
    color: #fff;
    font-weight: 800;
    margin-top: 11px;
}
/*-------- Posts ----------------*/

.sticky {
	position: relative;
}
.sticky .article_content {
    border: solid 2px #a556d4;
}
.post:not(.sticky) .icon-thumb-tack {
	display: none;
}
.entry-header .entry-title {
	margin-bottom: 0.25em;
}
.entry-title a {
	color: #02314f;
	text-decoration: none;
	margin-left: -2px;
}
h3.entry-title a:hover {
    color: #fe8086 ;
}
.entry-title:not(:first-child) {
	padding-top: 0;
}
.entry-meta {
	color: #7a7a7a;
	font-size: 11px;
	font-size: 0.6875rem;
	font-weight: 800;
	padding-bottom: 0.25em;
}
.entry-meta a {
	color: #7a7a7a;
}
.pagination,
.comments-pagination {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	padding: 2em 0 3em;
	text-align: center;
}
.pagination .icon,
.comments-pagination .icon {
	width: 0.666666666em;
	height: 0.666666666em;
}
.comments-pagination {
	border: 0;
}
.page-numbers {
	padding: 0.5em 0.75em;
}
.page-numbers.current {
	display: inline-block;
	background: #fe8086;
	color: #fff;
}
.prev.page-numbers,
.next.page-numbers {
	background-color: #fe8086;
	display: inline-block;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1;
	padding: 0.25em 0.5em 0.4em;
	color: #fff;
    font-weight: normal;
}
.prev.page-numbers,
.next.page-numbers {
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}
.prev.page-numbers:focus,
.prev.page-numbers:hover,
.next.page-numbers:focus,
.next.page-numbers:hover {
    background: #f7f6f9;
    box-shadow: 1px 3px 7px #aaa;
    color: #02314f;
    cursor: pointer;
}
.prev.page-numbers,
.next.page-numbers {
	font-size: 15px;
	padding: 10px;
}
a.more-link {
	color: #fff;
    background: #fe8086;
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
}
.more-link:before {
    margin-top: 0 !important;
}

/* More tag */

.entry-content .more-link:before {
	content: "";
	display: block;
	margin-top: 1.5em;
}
.article_content {
    background: #eee;
    margin-bottom: 20px;
    padding: 20px;
	box-shadow: 1px 3px 7px #bbb;
	border-left: 5px solid #02314f;
}

/* Single Post */
.outer-div{
	position:relative;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	height: 400px;
	background: #000;
}
.woocommerce-page .outer-div{
	object-fit: cover;
    position: relative;
    height:400px;
}
.inner-div .date-box{
	font-size: 15px;
    font-weight: 400;
}
.woocommerce-page .single-post-image,
.single-post-image img{
	position: absolute;
    left: 0;
    right: 0;
    height: 400px;
    object-fit: cover;
    opacity: 0.5;
    width: 100%;
}
.inner-div{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-transform: uppercase;
}
.inner-div a:hover,
.inner-div h2{
	color: #fff;
}
.single-featured-image-header {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
}
.page-links {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	padding: 2em 0 3em;
}
.page-links .page-number {
	color: #7a7a7a;
	display: inline-block;
	padding: 0.5em 1em;
}
.page-links a {
	display: inline-block;
}
.page-links a .page-number {
	color: #222;
}

/* Entry footer */

.copyright{
	background: #02314f;
	width: 100%;
}
.entry-footer {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-top: 2em;
	padding: 2em 0;
}
.entry-footer .cat-links,
.entry-footer .tags-links {
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	font-weight: 800;
	padding-left: 2.5em;
	position: relative;
}
.entry-footer .cat-links + .tags-links {
	margin-top: 1em;
}
.entry-footer .cat-links a,
.entry-footer .tags-links a {
	color: #02314f;
}
.entry-footer .cat-links .icon,
.entry-footer .tags-links .icon {
	color: #7a7a7a;
	left: 0;
	margin-right: 0.5em;
	position: absolute;
	top: 2px;
}
.entry-footer .edit-link {
	display: inline-block;
}
.entry-footer .edit-link a.post-edit-link {
	background-color: #222;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	margin-top: 2em;
	padding: 0.7em 2em;
	-webkit-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	white-space: nowrap;
}
.entry-footer .edit-link a.post-edit-link:hover,
.entry-footer .edit-link a.post-edit-link:focus {
	background-color: #7a7a7a;
}

/*----------- Pages ---------*/
.page-header h1,
.entry-header h1,
.page-header h2,
.single-post-page h2,
h1.entry-title {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 0px;
}
.header-image{
	position: absolute;
    left: 0;
    right: 0;
    height: 400px;
    object-fit: cover;
    opacity: 0.5;
    width: 100%;
  }
.page-header{
	position: relative;
	object-fit: cover;
	height: 400px !important;
	background-color: #000;
	text-transform: uppercase;
}
.internal-div{
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
}
.internal-div .page-title{
	color: #fff;
}
.entry-header,
.single-post-page h2 {
	padding-bottom: 1em;
    padding-top: 1em;
}
.single-post-page h2{
	font-weight: bold;
    padding: 0px;
    margin-bottom: 15px;
}
.page .entry-header .edit-link {
	font-size: 14px;
}
.search .page .entry-header .edit-link {
	font-size: 11px;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*----------- Footer --------------*/

.site-info {
	font-size: 14px;
	background: #06243c;
}
.site-info p{
    font-size: 15px;
    font-weight: 400;
    margin: 0;
}
.site-info,
.site-info a{
	color: #fff !important;
}

/* Footer widgets */

.site-footer .wp-block-media-text__media img {
	margin-left: 0px;
}

.site-footer .widget-area a:hover{
	color: #fe8086;
}
.site-footer .search-form .search-submit{
	background: #fe8086;
	color: #fff;
}
.site-footer .widget-area ul li a,
.site-footer .textwidget {
	color: #ffffff;
}
.site-footer .widget ul {
    padding: 0;
}
.site-footer .widget ul li,
.site-footer .widget ol li{
	color: #fff;
    padding: 4px 0;
    list-style: none;
    font-size: 15px;
}
.site-footer h3.widget-title {
    font-size: 25px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 20px;
    border-bottom: solid 2px #fff;
    border-top: solid 1px #fff;
    padding: 4% 0;
}
.site-footer input[type="search"] {
  	padding: 10px;
    font-size: 14px;
    margin-bottom: 0px;
    color: #fff;
    width: 100%;
    border: none;
}
.site-footer .search-form .search-submit{
	bottom: 1px;
    padding: 10px;
    position: absolute;
    right: 1px;
    background: #fe8086;
    color: #fff;

}


/*------- Comments ------------*/
.pre .nav-links a,
.nex .nav-links a{
    background: #02314f;
    color: #fff;
    padding: 5px 10px;
}
.pre,.nex {
    margin: 0 0 20px;
}
#comments {
	clear: both;
	padding: 2em 0 0.5em;
}
.comments-title {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 1.5em;
}
.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
}
.comment-list li:before {
	display: none;
}
.comment-author {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}
.comment-author .avatar {
	height: 50px;
	width: 50px;
}
.comment-author .says {
	display: none;
}
textarea#comment{
    background: #eee;
    border: 1px solid #e1e1e1;
}
#respond{
    padding: 20px;
    margin: 20px 0 0;
    color: #141414;
    border: 1px solid #e1e1e1;
}
.comment-meta {
	margin-bottom: 1.5em;
}
.comment-metadata {
	color: #7a7a7a;
	font-size: 10px;
	font-weight: 800;
	text-transform: uppercase;
}
.comment-metadata a {
	color: #7a7a7a;
}
.comment-metadata a.comment-edit-link {
	color: #222;
	margin-left: 1em;
}
.comment-body {
	color: #02314f;
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom: 4em;
}
.comment-reply-link {
	font-weight: 800;
	position: relative;
}
.comment-reply-link .icon {
	color: #222;
	left: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}
.children .comment-author .avatar {
	height: 30px;
	left: -45px;
	width: 30px;
}
.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #02314f;
	padding: 2px;
}
.no-comments,
.comment-awaiting-moderation {
	color: #7a7a7a;
	font-size: 14px;
	font-style: italic;
}
.comments-pagination {
	margin: 2em 0 3em;
}
.form-submit {
	text-align: right;
}
/*sidebar*/

#sidebar .postbox.smallpostimage{
	padding: 10px;
}
#sidebar td#prev a {
  color: #fe8086;
}
#sidebar caption {
  font-weight: bold;
  color: #fe8086;
  font-size: 20px;
}
#sidebar table,#sidebar th,#sidebar td {
  text-align: center;
}
#sidebar td {
  padding: 7px;
  color: #fe8086;
}
#sidebar th {
  text-align: center;
  padding: 5px;
  color: #fe8086;
}
#sidebar select {
  padding: 10px 5px;
  border: solid 1px #02314f;
  color: #fe8086;
  background: transparent;
  width: 100%;
}
#sidebar label.wp-block-archives__label, #sidebar .wp-block-search .wp-block-search__label , #sidebar h3, #sidebar h1.wp-block-heading, #sidebar h2.wp-block-heading, #sidebar h3.wp-block-heading,#sidebar h4.wp-block-heading, #sidebar h5.wp-block-heading, #sidebar h6.wp-block-heading {
	font-weight: bold;
	font-size: 22px;
	color: #02314f;
	text-align: center;
	border-bottom: solid 2px #02314f;
	border-top: solid 1px #02314f;
	padding: 4% 0;
}
.site-footer .wp-block-archives-dropdown.wp-block-archives select,
#sidebar .wp-block-archives-dropdown.wp-block-archives select {
    margin-top: 5px;
}
.site-footer .wp-block-categories-dropdown.wp-block-categories select,
#sidebar .wp-block-categories-dropdown.wp-block-categories select {
    margin-bottom: 5px;
}
#sidebar table , .site-footer table{
	border-color: transparent;
	width: 100%;
}
.site-footer :where(.wp-block-calendar table:not(.has-background) th),
#sidebar :where(.wp-block-calendar table:not(.has-background) th){
	background: transparent;
}

#sidebar input[type="search"],
input[type="search"] {
	padding: 17px;
	font-size: 14px;
	margin-bottom: 0px;
	color: #71767c;
	border: solid 1px #e5eaec;
	width: 100%;
}
.site-footer .wp-block-calendar{
	padding-top: 5px;
}
#sidebar .wp-block-search__inside-wrapper{
	margin-top: 5px;
}
#sidebar .search-form .search-submit{
	bottom: 4px;
    padding: 15px;
    position: absolute;
    right: 4px;
}
#sidebar label{
  margin-bottom: 0;
  width: 100%;
}
#sidebar input[type="submit"]{
  background:#fe8086;
  color:#fff;
  padding:10px 0;
  font-size:12px;
  width: 100%;
  font-weight: bold;
}
#sidebar .widget {
  margin-bottom: 25px;
  padding: 10px;
  box-shadow: 0px 4px 9px #e1e1e1;
}
#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 17px;
}
#sidebar ul li , #sidebar .wp-block-latest-comments__comment-meta  {
    border-bottom: 1px dashed #ddd;
    background: url(assets/images/icon1.png) no-repeat 0 15px;
    margin: 0 0 5px;
    padding: 10px 20px 10px;
}
#sidebar ul li:last-child{
	border: none;
}
.site-footer .wp-block-latest-comments__comment-author, .site-footer .wp-block-latest-comments__comment-link,
#sidebar ul li a ,#sidebar .wp-block-latest-comments__comment-author, #sidebar .wp-block-latest-comments__comment-link{
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
}
.site-footer .wp-block-latest-comments article,
#sidebar .wp-block-latest-comments article {
    margin-bottom: 0em;
}
.site-footer .wp-block-latest-comments__comment-meta,
#sidebar .wp-block-latest-comments__comment-meta {
    margin-bottom: 0px;
}
.site-footer ol.wp-block-latest-comments,
#sidebar ol.wp-block-latest-comments{
  padding-inline-start: 0px;
}
.single-tags a,
#sidebar .tagcloud a,
.site-footer .tagcloud a, p.wp-block-tag-cloud a{
  background:#eeeeee;
  color:#02314f !important;
  font-size:15px !important;
  padding:5px 18px;
  margin:0 0 5px;
  display:inline-block;
}
.single-tags a:hover,
#sidebar .tagcloud a:hover,
.site-footer .tagcloud a:hover, p.wp-block-tag-cloud a:hover{
  background:#fe8086;
  color: #fff !important;
}
.site-footer .wp-block-media-text,
#sidebar .wp-block-media-text {
 box-sizing: border-box;
 direction: ltr;
 display: inline;
 grid-template-columns: 50% 1fr;
 grid-template-rows: auto;
}

/* Search */

.search-form {
	position: relative;
}
.search-form .search-submit {
	bottom: 3px;
	padding: 16px 25px;
	position: absolute;
	right: 3px;
}
.search-form .search-submit .icon {
	height: 24px;
	top: -2px;
	width: 24px;
}
button.search-submit{
    background: #fe8086;
	font-weight: normal;
}

/* Calendar widget */

.widget_calendar th,
.widget_calendar td,
.widget_calendar caption {
	text-align: center;
	color:#ffffff;
}
.widget_calendar tfoot td {
	border: 0;
}

/*----------- Media ----------*/

img,
video {
	height: auto;
	max-width: 100%;
}

/*--------- Galleries --------*/

.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 0 0 1.5em;
	padding: 0 1em 0 0;
	width: 50%;
}
.gallery-columns-1 .gallery-item {
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}
.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}
.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}

/*--------- Site Loader --------------*/

.preloader {
  background: #f3f4f9;
  display: flex;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  top: 0;
  position: fixed;
  z-index: 99999;
}
.load{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width:100px;
  height:100px;
}
.load hr{
  border:0;
  margin:0;
  width:40%;
  height:40%;
  position:absolute;
  border-radius:50%;
  animation:spin 2s ease infinite;
}
.load :first-child{background:#fe8086;animation-delay:-1.5s}
.load :nth-child(2){background:#02314f;animation-delay:-1s}
.load :nth-child(3){background:#fe8086;animation-delay:-0.5s}
.load :last-child{background:#02314f}
@keyframes spin{
  0%,100%{transform:translate(0)}
  25%{transform:translate(160%)}
  50%{transform:translate(160%, 160%)}
  75%{transform:translate(0, 160%)}
}


/*--------- Media --------------*/

@media screen and (min-width: 48em) {
	/* Posts */
	.site-content {
		padding: 2em 0 0;
	}
	.comments-pagination,
	.post-navigation {
		clear: both;
	}
	.post-navigation .nav-previous {
		float: left;
		width: 50%;
	}
	.post-navigation .nav-next {
		float: right;
		text-align: right;
		width: 50%;
	}
	.nav-next,
	.post-navigation .nav-next {
		margin-top: 0;
	}
	.blog .site-main > article,
	.archive .site-main > article,
	.search .site-main > article {
		padding-bottom: 4em;
	}
	.navigation.pagination {
		clear: both;
		float: right;
		width: 58%;
	}
	.entry-footer {
		display: table;
		width: 100%;
	}
	/* Comments */
	.comments-title {
		margin-bottom: 2.5em;
	}
	ol.children .children {
		padding-left: 2em;
	}
	/* Posts pagination */
	.nav-links .nav-title {
		position: relative;
	}
	.nav-title-icon-wrapper {
		position: absolute;
		text-align: center;
		width: 2em;
	}
	.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
		left: -2em;
	}
	.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
		right: -2em;
	}
}
@media screen and ( max-width: 768px){
	.site-footer td,
	#sidebar .widget_calendar th,
	#sidebar .widget_calendar td{
		padding: 3px;
	}
	.site-footer .search-form .search-submit,
	#sidebar .search-form .search-submit {
	    bottom: 0px;
	    padding: 10px;
	    position: static;
	    right: 0px;
	    margin-top: 10px;
	}
}
@media screen and (max-width: 800px){
	.menu_header.fixed{
		position: static !important;
		box-shadow:  none !important;
	}
	.admin-bar .fixed {
    	margin-top: 0px !important;
	}
	#slider .carousel-caption {
	    right: 10%;
	    left: 10%;
	    text-align: center;
	}
	.gb_nav_menu li.page_item_has_children:after,
	.gb_nav_menu li.menu-item-has-children:after{
		display: none;
	}
	button.gb_toggle{
		border-radius: 0;
	}
	.gb_nav_menu .nav ul li a:focus,
	a.closebtn.gb_menu:focus,
	.toggle-menu button:focus{
	    outline: -webkit-focus-ring-color auto 1px;
	}
	.toggle-menu {
		display: none;
		width: 100%;
		top: 0;
		cursor: pointer;
		z-index: 999999;
		text-align: left;
		right: 0;
		font-size: 20px;
	}
	.toggle-menu i {
		font-size: 22px;
		color: #fff;
	}
	.toggle-menu button {
        background: #fe8086;
	}
	.side_gb_nav {
		max-height: 100%;
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 9999999;
		top: 110%;
		right: 0;
		overflow-y: scroll;
		background-color: #1a1a1a;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 60px;
		visibility: hidden;
	}
  	.side_gb_nav.show {
	    visibility: visible;
	    top:0%;
  	}
	.side_gb_nav .closebtn {
		position: absolute;
		top: 0;
		padding: 0px 18px;
		font-size: 42px;
		display: block;
		color: #ffffff;
	}
	.side_gb_nav #top_gb_menu {
		width: 100%;
	}
	.toggle-menu span{
		font-size:30px;
		cursor:pointer;
		text-align: right;
	}
	.toggle-menu{
		display: block;
	}
	.gb_nav_menu .nav ul li{
		border-top:1px #303030 solid;
		display:block;
	}
	.nav ul li a{
		padding: 10px 15px;
		display: block;
		color: #ffffff !important;
		border: none;
		border-bottom: 1px solid #3c3c3c;
		background: none !important;
	}
	.nav ul li:first-child a{
		border-top: 1px solid #3c3c3c;
	}
	.nav ul li:first-child ul li a{
		border-top: none;
	}
	.gb_nav_menu .current_page_item > a, .gb_nav_menu .current-menu-item > a, .gb_nav_menu .current_page_ancestor > a {
		color: #fe8086;
	}
	.nav ul li ul li a:before{
		content:"__";
		padding-right: 10px;
	}
	.nav ul li ul li a{
		padding-left:20px !important;
	}
	.nav ul li ul li ul li a{
		padding-left:30px !important;
	}
	.gb_nav_menu ul ul{
		position: static;
		width: 100%;
		background: none;
		border:none;
		opacity: 1 !important;
	}

	.gb_nav_menu li,
	.menu_header{
		padding: 0;
		display: block;
	}
	.gb_nav_menu .sub-menu > li > a:focus, .nav ul li a:focus{
	    outline: -webkit-focus-ring-color auto 1px;
	}
}
@media screen and (max-width:425px){
	.bread_crumb{
		display: none;
	}
	.logo h1,
	#slider .carousel-caption h2{
		font-size: 23px;
	}
	#slider .carousel-caption p{
		display: none;
	}
	#slider .carousel-caption {
	    right: 10%;
	    left: 10%;
	    text-align: center;
	    padding: 0;
        top: 40%;
    	transform: translateY(-40%);
	}
	 #slider .bg-color{
        height: 200px;
    }

	.site-footer .search-form .search-submit,
	#sidebar .search-form .search-submit {
	    bottom: 1px;
	    padding: 10px;
	    position: absolute;
	    right: 2px;
	}
	.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce-page ul.products[class*=columns-] li.product{
		width: 100% !important;
		float: none !important;
	}
	.site-info{
		padding: 2em 0;
	}
	.alignwide {
		margin-left: 0;
		margin-right: 0;
	}
}
@media screen and (max-width: 999px) and (min-width: 768px){
	.site-footer td,
	.site-footer th{
		padding: 0px;
	}
	#sidebar .widget.widget_nav_menu .menu li .menu-item-has-children {
	    background-image: none;
	    padding: 0px;
	}
	#slider .carousel-caption {
	    right: 15%;
	    left: 15%;
	    top: 32%;
	    transform: none;
	}
	.info-box {
	    text-align: center;
	}
	.info-box i,.info-box span {
	    display: block;
	}
}
@media screen and (max-width: 1199px) and (min-width: 1024px){
	#slider .carousel-caption {
	    right: 15%;
	    top: 40%;
	}
	#slider .bg-color{
        height: 400px;
    }
}
